// ADDON: LANCER (Olympic Imports) //

[Stock]
EngineData=    3 // hon_s2k_a
ShiftPattern=  0 // GEAR_SML_Base
TurboDataSet=  0 // TURBO_SML1_0
[Street]
EngineData=    4 // hon_s2k_e
ShiftPattern=  1 // GEAR_SML_Lev1
TurboDataSet=  0 // TURBO_SML1_0
[Pro]
EngineData=    5 // hon_s2k_b
ShiftPattern=  2 // GEAR_SML_Lev2
TurboDataSet=  1 // TURBO_SML1_1
[Extreme]
EngineData=    5 // hon_s2k_d
ShiftPattern=  3 // GEAR_SML_Lev3
TurboDataSet=  2 // TURBO_SML1_2
